package gov.va.shared.util.context;

import gov.va.shared.model.lookup.sds.VAFacility;

/**
 * Represents the contract for any class responsible for providing
 * session-bound values.
 * 
 */
public interface ContextManager {
	VAFacility getSiteContext();

	void setSiteContext(VAFacility f);
}